@charset "utf-8";
/* CSS Document */

/*Clear Fix*/
/*
* html .clx {height:1%;overflow:visible;}
*+html .clx {min-height:1%;}
.clx:after {clear:both;content:".";display:block;height:0;visibility:hidden;font-size:0;}
*/

.donatebox{background-image:url(/hres/donatebg.jpg);padding:10px;-moz-border-radius:17px;
-webkit-border-radius:17px;
border-radius:17px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow:0px 0px 2px #000000;
-webkit-box-shadow:0px 0px 2px #000000;
box-shadow:0px 0px 2px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}


.donateboxbanner{background-image:url(/hres/donatebg.jpg);padding:10px;-moz-border-radius:17px;
-webkit-border-radius:17px;
border-radius:17px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow:0px 0px 2px #000000;
-webkit-box-shadow:0px 0px 2px #000000;
box-shadow:0px 0px 2px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

#body_bd { background:url(main-bcgg.png) 0 0 repeat-x #FFE9C7; padding:0; margin:0; font-size:12px}

.protector {height:1px;; background-color:#fff}

#wrapper { width:1024px; margin:auto}

#wrapper .clx {clear:both }

/*container*/

#wrapper #lc {background:url(/hres/lc.png) 0 0 repeat-y; padding-left:32px}

#wrapper #cr {background:url(/hres/rc.png) 100% 0 repeat-y; padding-right:32px}

#wrapper #bl {background:url(/hres/bl.png) 0 0 no-repeat; padding-left:50px; height:50px}

#wrapper #br {background:url(/hres/br.png) 100% 100% no-repeat !important; padding-right:50px; height:50px}

#wrapper #bc {background:url(/hres/bc.png) 0 100% repeat-x; height:50px} 

#wrapper #container { padding:5px 20px 0 20px; background:url(/hres/white_cont_bcg.png) repeat-x 0 0 scroll #fff; min-height:300px}

#header { height:245px; position:relative; margin-bottom:20px}

#logo {position:absolute; top:10px; left:10px;}

#mot {	position:absolute;	left:235px;	top:154px;}

#mot p{ font-family: Arial, Geneva, sans-serif; margin:4px 0; font-size:16px} 


#main_menu {position:absolute; bottom:0; left:0; left:0; overflow:hidden; position:absolute; width:100%}

span.calltoaction { line-height:32px; background-repeat:no-repeat; background-position: 0 -64px; background-color: transparent; padding: 0 10px; color:#FFF; text-align:center; font-family:Tahoma, Geneva, sans-serif; font-size:14px; font-weight:normal; display:block;}

.calltoaction, .callright, .calllfe { background-image:url(/hres/call_bcg.png); font-family:Georgia, "Times New Roman", Times, serif !important; font-weight:bold}

.callright {background-position: 0 0; background-color: transparent; background-repeat: repeat-x;  margin:auto; display:inline-block  }

.calllfe {background-position: 100% -96px; background-color: transparent; background-repeat: no-repeat; display:inline-block }


.calltoaction_hover {background-position: 0 -160px; background-color: transparent; background-repeat: repeat-x;  margin:auto}

.callright_hover {background-position: 0 -32px; background-color: transparent; background-repeat: repeat-x;  margin:auto}

.calllfe_hover {background-position: 100% -96px; background-color: transparent; background-repeat: no-repeat; display:block}





#main_land {background:url('/hres/lhs-bcg.gif') 0 0 repeat-y  }
 
#banner {position:relative;}

#banner_q {background: url("/hres/sunrise-bg.jpg") no-repeat scroll 0 0 transparent;
    height: 275px;
    padding: 20px;
    position: relative;
margin-top:0px;}

#main_left { float:left; }

#main_middle {  
    float: left;
    padding: 10px 0 0 10px;
    width: 506px;}

#main_right {float:right}

#main_left, #main_right { width:177px; padding:10px; position:relative}

#contact {text-align:right; position:absolute; top:0px; right:10px}

#search {position:absolute; top:102px; right: 10px; }


#main { position:relative; }

#footer {}

#footer  a:link { color:#818181}

#footer  a:hover { color:#1E2833}

#f_left {float:left; width:550px}

#f_right {float:right}

#powered { color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0 40px; }

#powered a:active { color:#1E2833}

#powered a:visited { color:#1E2833}

#pow_left {float:left}

#pow_right {float:right; font-family:Arial, Helvetica, sans-serif; color:#333333;}

#pow_right a {color:#333333 !important; font-family:Arial, Helvetica, sans-serif !important; font-size:12px !important; text-decoration:none !important}


/*menu*/


.nav ul li {display:block;  font-family:Arial, Helvetica, sans-serif !important; color:#FFF; float:left; background-repeat:repeat-x; background-image:url(/hres/bcg1.png); background-position:0 0px; padding:0; position:relative; z-index:4}

.nav  ul {background:url(/hres/ul_bcg.png) repeat-x 0 0; padding-left:5px; padding-top: 2px; padding-bottom: 4px;  position:relative; right:0; width:100%; margin:0;   font-family: Verdana,Arial, Helvetica sans-serif; color:#fff; font-size: 12px;}

.nav span, .nav a {text-decoration:none; color:#5C451B !important; position:relative; display:block; text-align:center; display:block; z-index:5; font-size:1em; float:left; line-height:36px;}

.nav span {font-weight:bold}

.li_bcg {background-image:url(/hres/bcg1.png); background-repeat:repeat-x; background-position:0 -36px; position:absolute; top:0; left:0; z-index:3}

.nav .TakeMeTo {display: block; position: absolute; z-index: 6;}


/*bespoke*/


.nav .leftUl {background: url('/hres/ul-left.png') 0 0 transparent; position: absolute; left: 0; top:0; height:42px; width:6px}

.nav ul .rightUl {background: url(/hres/ul_right.png) 0 0 transparent; position: absolute; right: 5px; z-index:10; top:0; height:42px; width:6px}

.nav ul .cut {background:url(/hres/cut.png) 0 0 transparent; width:2px; height: 35px; margin-top: 0px; float:left; position:relative; z-index:7}


.ban { background:url(home_bcg.jpg) 0 0 no-repeat transparent; height:177px; padding:20px}

.ban h1 { font-size:24px; color:#27409A; font-weight:normal}

.ban p  {color:#333; line-height:16px}


.home_call { background:url(guy01.jpg) 100% 100% no-repeat; border:1px solid #ccc; height:250px }

.home_call h2, .home_call h1, .home_call_m h2, .home_call_m h1  { padding:5px 10px 10px 5px; font-size:16px; color:#27409A;} 

.home_call p, .home_call_m p { padding:0 10px}

.home_call_m { background:url(box01.jpg) 100% 100% no-repeat; border:1px solid #ccc; height:250px }

.ArtListItem  h1 { border-bottom:1px solid #29439B}
h1 span.remUndr {border:none !important}

h3.ListItemNameLink a {font-size:14px; margin:0 0 10px 0}

h3.ListItemNameLink a:hover {font-size:14px; border-bottom:1px solid #fff; padding-bottom:2px; margin:0 0 10px 0}

.ArtListItem  p {margin:0}

/*lhs menu*/


#main_left ul { padding-bottom:15px; margin:0}

#main_left ul li { padding:0; margin:0; list-style:none; display:block; }

#main_left ul li a, #main_left ul li span  { display:block;padding:3px; margin:0 0 4px 0;}

#main_left ul li a { color:#145FAD; font-family:Arial, Helvetica, sans-serif !important; text-decoration:none;}

#main_left ul li span {background-color:#FFF; color:#666; font-family:Arial, Helvetica, sans-serif !important;}

#main_left ul li a:hover { background-color:#FCBD43; color:#FFF}


#main_land p, #main_land td, #main_land div {font-family:Verdana,Arial, Helvetica, sans-serif !important;font-size:12px;line-height:18px;}

#main_land h1, #main_land h2, #main_land h3, #main_land h4, #main_land h5, #main_land h6 {font-family:Verdana,Arial, Helvetica, sans-serif !important; color:#000; background-color:transparent }


#main_land h1 { font-size:20px}
#main_land h2 {  font-size:14px; color:#00A1A5}
#main_land h3 { font-size:12px; color:#1857A9} 
#main_land h4 {font-size:12px; color:#1857A9}
#main_land h5 {font-size:12px; color:#1857A9}
#main_land h6 {font-size:12px; color:#1857A9}

#main_right h3.ListItemNameLink a {color:#145FAD; font-family:Arial, Helvetica, sans-serif !important; font-size:12px; font-weight:normal; padding-bottom:2px; margin:0 0 10px 0}

#main_right h3.ListItemNameLink a:hover {color:#000;  padding-bottom:2px; margin:0 0 10px 0}

#main_right h1.DownloadList {font-size:14px}
#nav_left ul.lev2 {padding:0 0 0 14px}


.headings_ {diplay:block}
.left-button {background:url('/hres/b-right.jpg') 100% 0 no-repeat; }
.right-button {background:url('/hres/b-left.jpg') 0 0 no-repeat;padding: 14px 0 12px 12px; font-size:14px; color:#333}